[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerActiveFormChanged

Removes a form changed notification handler.

## Declaration

Source position: forms.pp line 1250

`public procedure TScreen.RemoveHandlerActiveFormChanged(`
`OnActiveFormChanged: TScreenFormEvent`
`);`

## Arguments

`OnActiveFormChanged` |  | Active form changed handler removed in the method.